Title: Endpoints
Author: staff
Published: October 19, 2022
Last modified: November 12, 2025

---

 1. [The Parse.ly API](https://docs.parse.ly/api/)
 2. Endpoints

#  Endpoints

The Parse.ly API features several endpoints you can call to retrieve data from the
system.[](https://www.parse.ly/troubleshooting-faqs//api/analytics-endpoint)

[**Analytics**](https://docs.parse.ly/api-analytics-endpoint/)
GET /analytics/(type)
Returns a list of posts, authors, sections, tags, or channels.

[**Conversions**](https://docs.parse.ly/api-conversions-endpoint/)
Provides detailed
URL-level conversion metrics and returns a list of top-converting content.

[**Exclude**](https://docs.parse.ly/api-exclude-endpoint/)
Manage a list of URLs
that we exclude from the results of all other API endpoints.

**[Metadata](https://docs.parse.ly/api-metadata-endpoint/)**
POST /metadata/(metadata-
type) Updates the metadata for a post or video.

[**Partners**](https://docs.parse.ly/api-partners-endpoint/)
Enables partners to
create [Site IDs](https://docs.parse.ly/site-id/) on behalf of their customers.

[**Recommendations**](https://docs.parse.ly/content-recommendations/)
Serves related
and personalized content in-browser via JavaScript.

[**Referrers**](https://docs.parse.ly/api-referrers-endpoint/)
GET /referrers/(referrer_type)
Return a list of the top referrers for a referrer type.

[**Search**](https://docs.parse.ly/api-search-endpoint/)
Search for posts by keyword
or query. These can match against full content.

[**Shares**](https://docs.parse.ly/api-shares-endpoint/)
GET /shares/posts Retrieve
a listing of top posts by social shares across top social networks.

[**Top 10 or Top 25**](https://docs.parse.ly/api-top-10-endpoint/)
Returns today’s
Top 10 posts or videos. This endpoint was designed to be lightweight and fast, allowing
you to access top content lists without exposing your API secret or actual metric
values.

Last updated: November 12, 2025